<?php 
	session_start();

	include "../conexion.php";
	
	if(!isset($_SESSION['id_usuario'])){
		die("Sesión caducada, favor de reiniciar la sesión");
	}
	
	//si no es super usuario se impide el acceso
	if( $_SESSION['tipo_usuario'] != "A" ){
		header('Location: ../');
		die("");
	}
	
	$sql = "DELETE FROM `tr_t_usuarios`
			WHERE `id_usuario` = '$_POST[id_usuario]'";
	

	mysqli_query($conexion, $sql) or die(mysqli_error($conexion));

	echo "1";

	mysqli_close($conexion);
 ?>